This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1472828 - all desktop managers, XDM, LightDM, GDM, coredump/segfault, 4.11.9 kernel
all desktop managers, XDM, LightDM, GDM, coredump/segfault, 4.11.9 kernel
Status: NEW
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
26
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 09:33 EDT by RobbieTheK
Modified: 2017-08-03 11:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
coredump (490.48 KB, application/octet-stream)
2017-07-19 09:33 EDT, RobbieTheK
no flags Details
coredump with GDM enabled (2.10 MB, application/octet-stream)
2017-07-26 11:21 EDT, RobbieTheK
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 101936 None None None 2017-08-03 11:20 EDT

  None (edit)
Description RobbieTheK 2017-07-19 09:33:20 EDT
Created attachment 1301095 [details]
coredump

4.11.9-300.fc26.i686+PAE

Jul 19 09:21:47 curie systemd: Started Process Core Dump (PID 19676/UID 0).
Jul 19 09:21:47 curie kernel: audit: type=1130 audit(1500470507.045:14989): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-coredump@14-19676-0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 19 09:21:47 curie systemd-coredump: Process 19670 (Xorg) of user 0 dumped core.#012#012Stack trace of thread 19670:#012#0  0x00000000b7767cf9 __kernel_vsyscall (linux-gate.so.1)#012#1  0x00000000b7048702 raise (libc.so.6)#012#2  0x00000000b704a093 abort (libc.so.6)#012#3  0x0000000008215e89 OsAbort (Xorg)#012#4  0x00000000080c729c ddxGiveUp (Xorg)#012#5  0x00000000080c7347 AbortDDX (Xorg)#012#6  0x000000000821c701 AbortServer (Xorg)#012#7  0x000000000821d0ce FatalError (Xorg)#012#8  0x00000000082129c1 OsSigHandler (Xorg)#012#9  0x00000000b7767d10 __kernel_rt_sigreturn (linux-gate.so.1)#012#10 0x00000000b7436220 pci_device_next (libpciaccess.so.0)#012#11 0x00000000b74362d6 pci_device_find_by_slot (libpciaccess.so.0)#012#12 0x00000000b7438833 pci_device_vgaarb_init (libpciaccess.so.0)#012#13 0x00000000080e3d24 xf86VGAarbiterInit (Xorg)#012#14 0x00000000080b9865 xf86BusConfig (Xorg)#012#15 0x00000000080c905d InitOutput (Xorg)#012#16 0x000000000807e810 dix_main (Xorg)#012#17 0x000000000806537e main (Xorg)#012#18 0x00000000b70312f3 __libc_start_main (libc.so.6)#012#19 0x00000000080653a4 _start (Xorg)
Jul 19 09:21:47 curie kernel: audit: type=1131 audit(1500470507.171:14990): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-coredump@14-19676-0 comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 19 09:21:47 curie abrt-dump-journal-core: Failed to obtain all required information from journald
Jul 19 09:22:02 curie kernel: audit: type=1131 audit(1500470522.100:14991): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=xdm comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
Jul 19 09:22:02 curie systemd: xdm.service: Service hold-off time over, scheduling restart.
Jul 19 09:22:02 curie systemd: Stopped X11 Display Manager.


 cat /var/log/Xorg.0.log
[515154.380] 
X.Org X Server 1.19.3
Release Date: 2017-03-15
[515154.381] X Protocol Version 11, Revision 0
[515154.381] Build Operating System:  4.10.1-1.fc25.x86_64 
[515154.381] Current Operating System: Linux curie.dsm.fordham.edu 4.11.9-300.fc26.i686+PAE #1 SMP Wed Jul 5 16:39:32 UTC 2017 i686
[515154.381] Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.9-300.fc26.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
[515154.381] Build Date: 23 April 2017  11:51:38PM
[515154.381] Build ID: xorg-x11-server 1.19.3-4.fc26 
[515154.381] Current version of pixman: 0.34.0
[515154.381] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[515154.381] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[515154.381] (==) Log file: "/var/log/Xorg.0.log", Time: Wed Jul 19 09:22:02 2017
[515154.382] (==) Using config directory: "/etc/X11/xorg.conf.d"
[515154.382] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[515154.382] (==) No Layout section.  Using the first Screen section.
[515154.382] (==) No screen section available. Using defaults.
[515154.382] (**) |-->Screen "Default Screen Section" (0)
[515154.382] (**) |   |-->Monitor "<default monitor>"
[515154.382] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[515154.382] (==) Automatically adding devices
[515154.382] (==) Automatically enabling devices
[515154.382] (==) Automatically adding GPU devices
[515154.382] (==) Automatically binding GPU devices
[515154.383] (==) Max clients allowed: 256, resource mask: 0x1fffff
[515154.383] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[515154.383] (==) ModulePath set to "/usr/lib/xorg/modules"
[515154.383] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[515154.383] (II) Loader magic: 0x8292720
[515154.383] (II) Module ABI versions:
[515154.383] 	X.Org ANSI C Emulation: 0.4
[515154.383] 	X.Org Video Driver: 23.0
[515154.383] 	X.Org XInput driver : 24.1
[515154.383] 	X.Org Server Extension : 10.0
[515154.385] (--) using VT number 1

[515154.385] (II) systemd-logind: logind integration requires -keeptty and -keeptty was not provided, disabling logind integration
[515154.386] (II) xfree86: Adding drm device (/dev/dri/card0)
[515154.387] (II) no primary bus or device found
[515154.387] 	falling back to /sys/devices/pci0000:00/0000:00:1e.0/0000:09:0d.0/drm/card0
[515154.387] (II) LoadModule: "glx"
[515154.387] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[515154.391] (II) Module glx: vendor="X.Org Foundation"
[515154.391] 	compiled for 1.19.3, module version = 1.0.0
[515154.391] 	ABI class: X.Org Server Extension, version 10.0
[515154.392] (II) Applying OutputClass "Radeon" to /dev/dri/card0
[515154.392] 	loading driver: radeon
[515154.392] (==) Matched radeon as autoconfigured driver 0
[515154.392] (==) Matched modesetting as autoconfigured driver 1
[515154.392] (==) Matched fbdev as autoconfigured driver 2
[515154.392] (==) Matched vesa as autoconfigured driver 3
[515154.392] (==) Assigned the driver to the xf86ConfigLayout
[515154.392] (II) LoadModule: "radeon"
[515154.392] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[515154.392] (II) Module radeon: vendor="X.Org Foundation"
[515154.392] 	compiled for 1.19.2, module version = 7.9.0
[515154.393] 	Module class: X.Org Video Driver
[515154.393] 	ABI class: X.Org Video Driver, version 23.0
[515154.393] (II) LoadModule: "modesetting"
[515154.393] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[515154.393] (II) Module modesetting: vendor="X.Org Foundation"
[515154.393] 	compiled for 1.19.3, module version = 1.19.3
[515154.393] 	Module class: X.Org Video Driver
[515154.393] 	ABI class: X.Org Video Driver, version 23.0
[515154.393] (II) LoadModule: "fbdev"
[515154.393] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[515154.394] (II) Module fbdev: vendor="X.Org Foundation"
[515154.394] 	compiled for 1.19.1, module version = 0.4.3
[515154.394] 	Module class: X.Org Video Driver
[515154.394] 	ABI class: X.Org Video Driver, version 23.0
[515154.394] (II) LoadModule: "vesa"
[515154.394] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[515154.394] (II) Module vesa: vendor="X.Org Foundation"
[515154.394] 	compiled for 1.19.1, module version = 2.3.2
[515154.394] 	Module class: X.Org Video Driver
[515154.394] 	ABI class: X.Org Video Driver, version 23.0
[515154.394] (II) RADEON: Driver for ATI/AMD Radeon chipsets:
	ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
	ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
	ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
	ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
	ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
	ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
	ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
	ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
	ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
	ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
	ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
	ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
	ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
	ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
	ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
	ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
	ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
	ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
	ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
	ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
	ATI Radeon 9800PRO, ATI Radeon 9800XT,
	ATI Radeon Mobility 9600/9700 (M10/M11),
	ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
	ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
	ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
	ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
	ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
	ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
	ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
	ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
	ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
	ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
	ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
	ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
	ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
	ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
	ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
	ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
	ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
	ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
	ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
	ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
	ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
	ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
	ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
	ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
	ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
	ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
	ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
	ATI FireGL V3350, ATI Mobility Radeon X1450,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
	ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
	ATI FireGL V3400, ATI Mobility FireGL V5250,
	ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
	ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
	ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
	ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
	ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
	ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
	ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
	ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
	ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
	AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
	ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
	ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
	ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
	ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
	ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
	ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
	ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
	ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
	ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
	ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
	ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
	REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
	ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
	AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
	ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
	MULLINS, KAVERI, HAWAII
[515154.402] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[515154.402] (II) FBDEV: driver for framebuffer: fbdev
[515154.402] (II) VESA: driver for VESA chipsets: vesa
[515154.402] (WW) xf86OpenConsole: setpgid failed: Operation not permitted
[515154.402] (WW) xf86OpenConsole: setsid failed: Operation not permitted
[515154.415] (II) modeset(0): using drv /dev/dri/card0
[515154.415] (WW) Falling back to old probe method for fbdev
[515154.415] (II) Loading sub module "fbdevhw"
[515154.415] (II) LoadModule: "fbdevhw"
[515154.415] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[515154.415] (II) Module fbdevhw: vendor="X.Org Foundation"
[515154.415] 	compiled for 1.19.3, module version = 0.0.2
[515154.415] 	ABI class: X.Org Video Driver, version 23.0
[515154.416] (WW) Falling back to old probe method for vesa
[515154.416] (EE) 
[515154.416] (EE) Backtrace:
[515154.416] (EE) 0: /usr/libexec/Xorg (OsLookupColor+0x13e) [0x8212a4e]
[515154.417] (EE) 1: ? (?+0x13e) [0xb76e9e4d]
[515154.417] (EE) 2: /lib/libpciaccess.so.0 (pci_device_next+0x100) [0xb73b8220]
[515154.418] (EE) 3: /lib/libpciaccess.so.0 (pci_device_find_by_slot+0x56) [0xb73b82d6]
[515154.419] (EE) 4: /lib/libpciaccess.so.0 (pci_device_vgaarb_init+0xf3) [0xb73ba833]
[515154.419] (EE) 5: /usr/libexec/Xorg (xf86ConfigPciEntity+0x4614) [0x80e8324]
[515154.419] (EE) 6: /usr/libexec/Xorg (xf86BusConfig+0x125) [0x80b9865]
[515154.420] (EE) 7: /usr/libexec/Xorg (InitOutput+0x9fd) [0x80c905d]
[515154.420] (EE) 8: /usr/libexec/Xorg (InitFonts+0x2b0) [0x807e860]
[515154.420] (EE) 9: /usr/libexec/Xorg (miPolyFillRect+0x27b) [0x80655cb]
[515154.421] (EE) 10: /lib/libc.so.6 (__libc_start_main+0xf3) [0xb6fb32f3]
[515154.421] (EE) 11: /usr/libexec/Xorg (_start+0x21) [0x80653c5]
[515154.422] (EE) 
[515154.422] (EE) Segmentation fault at address 0x0
[515154.422] (EE) 
Fatal server error:
[515154.422] (EE) Caught signal 11 (Segmentation fault). Server aborting
[515154.422] (EE) 
[515154.422] (EE) 
Please consult the Fedora Project support 
	 at http://wiki.x.org
 for help. 
[515154.422] (EE) Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[515154.422] (EE) 
[515154.447] (EE) Server terminated with error (1). Closing log file.
Comment 1 RobbieTheK 2017-07-26 11:21 EDT
Created attachment 1304842 [details]
coredump with GDM enabled

Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-20242.log" to "/var/lib/gdm/.local/share/xorg/Xorg.0.log"
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: X.Org X Server 1.19.3
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Release Date: 2017-03-15
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: X Protocol Version 11, Revision 0
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Build Operating System:  4.10.1-1.fc25.x86_64
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Current Operating System: Linux curie.dsm.fordham.edu 4.11.9-300.fc26.i686+PAE #1 SMP Wed Jul 5 16:39:32 UTC 2017 i686
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.9-300.fc26.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Build Date: 23 April 2017  11:51:38PM
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Build ID: xorg-x11-server 1.19.3-4.fc26
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Current version of pixman: 0.34.0
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: #011Before reporting problems, check http://wiki.x.org
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: #011to make sure that you have the latest version.
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: Markers: (--) probed, (**) from config file, (==) default setting,
Jul 26 11:12:35 curie /usr/libexec/gdm-x-session: #011(++) from command line, (!!) notice, (II) informational,

from the Xorg.log file:
[1126600.550] (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-20572.log" to "/var/lib/gdm/.local/share/xorg/Xorg.0.log"
[1126600.551] 
X.Org X Server 1.19.3
Release Date: 2017-03-15
[1126600.551] X Protocol Version 11, Revision 0
[1126600.551] Build Operating System:  4.10.1-1.fc25.x86_64 
[1126600.551] Current Operating System: Linux curie 4.11.9-300.fc26.i686+PAE #1 SMP Wed Jul 5 16:39:32 UTC 2017 i686
[1126600.551] Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.9-300.fc26.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
[1126600.551] Build Date: 23 April 2017  11:51:38PM
[1126600.551] Build ID: xorg-x11-server 1.19.3-4.fc26 
[1126600.551] Current version of pixman: 0.34.0
[1126600.551] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[1126600.551] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[1126600.552] (==) Log file: "/var/lib/gdm/.local/share/xorg/Xorg.0.log", Time: Wed Jul 26 11:12:48 2017
[1126600.552] (==) Using config directory: "/etc/X11/xorg.conf.d"
[1126600.552] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[1126600.553] (==) No Layout section.  Using the first Screen section.
[1126600.553] (==) No screen section available. Using defaults.
[1126600.553] (**) |-->Screen "Default Screen Section" (0)
[1126600.553] (**) |   |-->Monitor "<default monitor>"
[1126600.553] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[1126600.553] (==) Automatically adding devices
[1126600.553] (==) Automatically enabling devices
[1126600.554] (==) Automatically adding GPU devices
[1126600.554] (==) Automatically binding GPU devices
[1126600.554] (==) Max clients allowed: 256, resource mask: 0x1fffff
[1126600.554] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[1126600.554] (==) ModulePath set to "/usr/lib/xorg/modules"
[1126600.554] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[1126600.554] (II) Loader magic: 0x8292720
[1126600.554] (II) Module ABI versions:
[1126600.554] 	X.Org ANSI C Emulation: 0.4
[1126600.554] 	X.Org Video Driver: 23.0
[1126600.554] 	X.Org XInput driver : 24.1
[1126600.554] 	X.Org Server Extension : 10.0
[1126600.556] (++) using VT number 1
[1126600.560] (II) systemd-logind: took control of session /org/freedesktop/login1/session/c23
[1126600.562] (II) xfree86: Adding drm device (/dev/dri/card0)
[1126600.563] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 12 paused 0
[1126600.564] (II) no primary bus or device found
[1126600.564] 	falling back to /sys/devices/pci0000:00/0000:00:1e.0/0000:09:0d.0/drm/card0
[1126600.564] (II) LoadModule: "glx"
[1126600.564] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[1126600.568] (II) Module glx: vendor="X.Org Foundation"
[1126600.568] 	compiled for 1.19.3, module version = 1.0.0
[1126600.568] 	ABI class: X.Org Server Extension, version 10.0
[1126600.568] (II) Applying OutputClass "Radeon" to /dev/dri/card0
[1126600.568] 	loading driver: radeon
[1126600.569] (==) Matched radeon as autoconfigured driver 0
[1126600.569] (==) Matched modesetting as autoconfigured driver 1
[1126600.569] (==) Matched fbdev as autoconfigured driver 2
[1126600.569] (==) Matched vesa as autoconfigured driver 3
[1126600.569] (==) Assigned the driver to the xf86ConfigLayout
[1126600.569] (II) LoadModule: "radeon"
[1126600.569] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[1126600.570] (II) Module radeon: vendor="X.Org Foundation"
[1126600.570] 	compiled for 1.19.2, module version = 7.9.0
[1126600.570] 	Module class: X.Org Video Driver
[1126600.570] 	ABI class: X.Org Video Driver, version 23.0
[1126600.570] (II) LoadModule: "modesetting"
[1126600.570] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[1126600.571] (II) Module modesetting: vendor="X.Org Foundation"
[1126600.571] 	compiled for 1.19.3, module version = 1.19.3
[1126600.571] 	Module class: X.Org Video Driver
[1126600.571] 	ABI class: X.Org Video Driver, version 23.0
[1126600.571] (II) LoadModule: "fbdev"
[1126600.571] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[1126600.571] (II) Module fbdev: vendor="X.Org Foundation"
[1126600.572] 	compiled for 1.19.1, module version = 0.4.3
[1126600.572] 	Module class: X.Org Video Driver
[1126600.572] 	ABI class: X.Org Video Driver, version 23.0
[1126600.572] (II) LoadModule: "vesa"
[1126600.572] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[1126600.572] (II) Module vesa: vendor="X.Org Foundation"
[1126600.572] 	compiled for 1.19.1, module version = 2.3.2
[1126600.572] 	Module class: X.Org Video Driver
[1126600.572] 	ABI class: X.Org Video Driver, version 23.0
[1126600.572] (II) RADEON: Driver for ATI/AMD Radeon chipsets:
	ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
	ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
	ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
	ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
	ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
	ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
	ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
	ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
	ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
	ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
	ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
	ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
	ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
	ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
	ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
	ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
	ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
	ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
	ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
	ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
	ATI Radeon 9800PRO, ATI Radeon 9800XT,
	ATI Radeon Mobility 9600/9700 (M10/M11),
	ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
	ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
	ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
	ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
	ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
	ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
	ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
	ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
	ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
	ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
	ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
	ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
	ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
	ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
	ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
	ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
	ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
	ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
	ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
	ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
	ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
	ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
	ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
	ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
	ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
	ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
	ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
	ATI FireGL V3350, ATI Mobility Radeon X1450,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
	ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
	ATI FireGL V3400, ATI Mobility FireGL V5250,
	ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
	ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
	ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
	ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
	ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
	ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
	ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
	ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
	ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
	AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
	ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
	ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
	ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
	ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
	ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
	ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
	ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
	ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
	ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
	ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
	ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
	REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
	ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
	AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
	ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
	MULLINS, KAVERI, HAWAII
[1126600.586] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[1126600.586] (II) FBDEV: driver for framebuffer: fbdev
[1126600.586] (II) VESA: driver for VESA chipsets: vesa
[1126600.586] xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
[1126600.586] (II) modeset(0): using drv /dev/dri/card0
[1126600.586] (WW) Falling back to old probe method for fbdev
[1126600.587] (II) Loading sub module "fbdevhw"
[1126600.587] (II) LoadModule: "fbdevhw"
[1126600.587] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[1126600.587] (II) Module fbdevhw: vendor="X.Org Foundation"
[1126600.587] 	compiled for 1.19.3, module version = 0.0.2
[1126600.587] 	ABI class: X.Org Video Driver, version 23.0
[1126600.587] (EE) open /dev/fb0: Permission denied
[1126600.587] (WW) Falling back to old probe method for vesa
[1126600.587] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
[1126600.587] (II) modeset(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[1126600.587] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[1126600.587] (==) modeset(0): RGB weight 888
[1126600.587] (==) modeset(0): Default visual is TrueColor
[1126600.588] (II) Loading sub module "glamoregl"
[1126600.588] (II) LoadModule: "glamoregl"
[1126600.588] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[1126600.599] (II) Module glamoregl: vendor="X.Org Foundation"
[1126600.599] 	compiled for 1.19.3, module version = 1.0.0
[1126600.599] 	ABI class: X.Org ANSI C Emulation, version 0.4
[1126600.599] (II) glamor: OpenGL accelerated X.org driver based.
[1126600.607] (II) glamor: EGL version 1.4 (DRI2):
[1126600.617] (II) modeset(0): glamor initialized
[1126600.636] (II) modeset(0): Output VGA-1 has no monitor section
[1126600.662] (II) modeset(0): Output VGA-2 has no monitor section
[1126600.688] (II) modeset(0): Output DVI-I-1 has no monitor section
[1126600.707] (II) modeset(0): EDID for output VGA-1
[1126600.707] (II) modeset(0): Manufacturer: DEL  Model: a00b  Serial#: 877677644
[1126600.707] (II) modeset(0): Year: 2005  Week: 10
[1126600.707] (II) modeset(0): EDID Version: 1.3
[1126600.707] (II) modeset(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
[1126600.707] (II) modeset(0): Sync:  Separate
[1126600.707] (II) modeset(0): Max Image Size [cm]: horiz.: 34  vert.: 27
[1126600.707] (II) modeset(0): Gamma: 2.20
[1126600.707] (II) modeset(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
[1126600.707] (II) modeset(0): Default color space is primary color space
[1126600.707] (II) modeset(0): First detailed timing is preferred mode
[1126600.707] (II) modeset(0): redX: 0.640 redY: 0.340   greenX: 0.279 greenY: 0.619
[1126600.707] (II) modeset(0): blueX: 0.140 blueY: 0.069   whiteX: 0.310 whiteY: 0.330
[1126600.707] (II) modeset(0): Supported established timings:
[1126600.707] (II) modeset(0): 720x400@70Hz
[1126600.707] (II) modeset(0): 640x480@60Hz
[1126600.707] (II) modeset(0): 640x480@75Hz
[1126600.707] (II) modeset(0): 800x600@60Hz
[1126600.707] (II) modeset(0): 800x600@75Hz
[1126600.707] (II) modeset(0): 1024x768@60Hz
[1126600.707] (II) modeset(0): 1024x768@75Hz
[1126600.707] (II) modeset(0): 1280x1024@75Hz
[1126600.707] (II) modeset(0): Manufacturer's mask: 0
[1126600.707] (II) modeset(0): Supported standard timings:
[1126600.707] (II) modeset(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[1126600.707] (II) modeset(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[1126600.707] (II) modeset(0): Supported detailed timing:
[1126600.707] (II) modeset(0): clock: 108.0 MHz   Image Size:  338 x 270 mm
[1126600.707] (II) modeset(0): h_active: 1280  h_sync: 1328  h_sync_end 1440 h_blank_end 1688 h_border: 0
[1126600.708] (II) modeset(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1066 v_border: 0
[1126600.708] (II) modeset(0): Serial No: U49315344PLL
[1126600.708] (II) modeset(0): Monitor name: DELL E173FP
[1126600.708] (II) modeset(0): Ranges: V min: 56 V max: 75 Hz, H min: 31 H max: 80 kHz, PixClock max 145 MHz
[1126600.708] (II) modeset(0): EDID (in hex):
[1126600.708] (II) modeset(0): 	00ffffffffffff0010ac0ba04c4c5034
[1126600.708] (II) modeset(0): 	0a0f010368221b78eecaf6a357479e23
[1126600.708] (II) modeset(0): 	114f54a54b00714f8180010101010101
[1126600.708] (II) modeset(0): 	010101010101302a009851002a403070
[1126600.708] (II) modeset(0): 	1300520e1100001e000000ff00553439
[1126600.708] (II) modeset(0): 	333135333434504c4c0a000000fc0044
[1126600.708] (II) modeset(0): 	454c4c204531373346500a20000000fd
[1126600.708] (II) modeset(0): 	00384b1f500e000a20202020202000ae
[1126600.708] (II) modeset(0): Printing probed modes for output VGA-1
[1126600.708] (II) modeset(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz eP)
[1126600.708] (II) modeset(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[1126600.708] (II) modeset(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[1126600.708] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[1126600.708] (II) modeset(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[1126600.708] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[1126600.708] (II) modeset(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[1126600.735] (II) modeset(0): EDID for output VGA-2
[1126600.761] (II) modeset(0): EDID for output DVI-I-1
[1126600.761] (II) modeset(0): Output VGA-1 connected
[1126600.761] (II) modeset(0): Output VGA-2 disconnected
[1126600.761] (II) modeset(0): Output DVI-I-1 disconnected
[1126600.761] (II) modeset(0): Using exact sizes for initial modes
[1126600.761] (II) modeset(0): Output VGA-1 using initial mode 1280x1024 +0+0
[1126600.761] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[1126600.761] (==) modeset(0): DPI set to (96, 96)
[1126600.761] (II) Loading sub module "fb"
[1126600.761] (II) LoadModule: "fb"
[1126600.761] (II) Loading /usr/lib/xorg/modules/libfb.so
[1126600.762] (II) Module fb: vendor="X.Org Foundation"
[1126600.762] 	compiled for 1.19.3, module version = 1.0.0
[1126600.762] 	ABI class: X.Org ANSI C Emulation, version 0.4
[1126600.762] (II) UnloadModule: "fbdev"
[1126600.762] (II) Unloading fbdev
[1126600.762] (II) UnloadSubModule: "fbdevhw"
[1126600.762] (II) Unloading fbdevhw
[1126600.762] (II) UnloadModule: "vesa"
[1126600.762] (II) Unloading vesa
[1126600.762] (==) Depth 24 pixmap format is 32 bpp
[1126600.763] Require OpenGL version 2.1 or later.
[1126600.763] (EE) modeset(0): Failed to initialize glamor at ScreenInit() time.
[1126600.763] (EE) 
Fatal server error:
[1126600.763] (EE) AddScreen/ScreenInit failed for driver 0
[1126600.763] (EE) 
[1126600.763] (EE) 
Please consult the Fedora Project support 
	 at http://wiki.x.org
 for help. 
[1126600.763] (EE) Please also check the log file at "/var/lib/gdm/.local/share/xorg/Xorg.0.log" for additional information.
[1126600.763] (EE) 
[1126600.777] (EE) Server terminated with error (1). Closing log file
Comment 2 RobbieTheK 2017-07-26 11:25:25 EDT
Comment on attachment 1304842 [details]
coredump with GDM enabled

Jul 26 11:12:38 curie systemd-coredump: Process 20312 (gnome-shell) of user 42 dumped core.#012#012Stack trace of thread 20312:#012#0  0x0000000000000000 n/a (n/a)
Jul 26 11:12:40 curie gnome-session: gnome-session-binary[20352]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11
Jul 26 11:12:40 curie gnome-session-binary: Unrecoverable failure in required component org.gnome.Shell.desktop
Jul 26 11:12:40 curie gdm: GdmDisplay: display lasted 1.237150 seconds q
Jul 26 11:12:40 curie systemd: Started Process Core Dump (PID 20365/UID 0).
Jul 26 11:12:40 curie gnome-session: gnome-session-binary[20352]: WARNING: Application 'org.gnome.Shell.desktop' killed by signal 11



from /var/lib/gdm/.local/share/xorg/Xorg.0.log
[1126600.550] (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-20572.log" to "/var/lib/gdm/.local/share/xorg/Xorg.0.log"
[1126600.551] 
X.Org X Server 1.19.3
Release Date: 2017-03-15
[1126600.551] X Protocol Version 11, Revision 0
[1126600.551] Build Operating System:  4.10.1-1.fc25.x86_64 
[1126600.551] Current Operating System: Linux curie 4.11.9-300.fc26.i686+PAE #1 SMP Wed Jul 5 16:39:32 UTC 2017 i686
[1126600.551] Kernel command line: BOOT_IMAGE=/vmlinuz-4.11.9-300.fc26.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
[1126600.551] Build Date: 23 April 2017  11:51:38PM
[1126600.551] Build ID: xorg-x11-server 1.19.3-4.fc26 
[1126600.551] Current version of pixman: 0.34.0
[1126600.551] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[1126600.551] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[1126600.552] (==) Log file: "/var/lib/gdm/.local/share/xorg/Xorg.0.log", Time: Wed Jul 26 11:12:48 2017
[1126600.552] (==) Using config directory: "/etc/X11/xorg.conf.d"
[1126600.552] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[1126600.553] (==) No Layout section.  Using the first Screen section.
[1126600.553] (==) No screen section available. Using defaults.
[1126600.553] (**) |-->Screen "Default Screen Section" (0)
[1126600.553] (**) |   |-->Monitor "<default monitor>"
[1126600.553] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[1126600.553] (==) Automatically adding devices
[1126600.553] (==) Automatically enabling devices
[1126600.554] (==) Automatically adding GPU devices
[1126600.554] (==) Automatically binding GPU devices
[1126600.554] (==) Max clients allowed: 256, resource mask: 0x1fffff
[1126600.554] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[1126600.554] (==) ModulePath set to "/usr/lib/xorg/modules"
[1126600.554] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[1126600.554] (II) Loader magic: 0x8292720
[1126600.554] (II) Module ABI versions:
[1126600.554] 	X.Org ANSI C Emulation: 0.4
[1126600.554] 	X.Org Video Driver: 23.0
[1126600.554] 	X.Org XInput driver : 24.1
[1126600.554] 	X.Org Server Extension : 10.0
[1126600.556] (++) using VT number 1

[1126600.560] (II) systemd-logind: took control of session /org/freedesktop/login1/session/c23
[1126600.562] (II) xfree86: Adding drm device (/dev/dri/card0)
[1126600.563] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 12 paused 0
[1126600.564] (II) no primary bus or device found
[1126600.564] 	falling back to /sys/devices/pci0000:00/0000:00:1e.0/0000:09:0d.0/drm/card0
[1126600.564] (II) LoadModule: "glx"
[1126600.564] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[1126600.568] (II) Module glx: vendor="X.Org Foundation"
[1126600.568] 	compiled for 1.19.3, module version = 1.0.0
[1126600.568] 	ABI class: X.Org Server Extension, version 10.0
[1126600.568] (II) Applying OutputClass "Radeon" to /dev/dri/card0
[1126600.568] 	loading driver: radeon
[1126600.569] (==) Matched radeon as autoconfigured driver 0
[1126600.569] (==) Matched modesetting as autoconfigured driver 1
[1126600.569] (==) Matched fbdev as autoconfigured driver 2
[1126600.569] (==) Matched vesa as autoconfigured driver 3
[1126600.569] (==) Assigned the driver to the xf86ConfigLayout
[1126600.569] (II) LoadModule: "radeon"
[1126600.569] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[1126600.570] (II) Module radeon: vendor="X.Org Foundation"
[1126600.570] 	compiled for 1.19.2, module version = 7.9.0
[1126600.570] 	Module class: X.Org Video Driver
[1126600.570] 	ABI class: X.Org Video Driver, version 23.0
[1126600.570] (II) LoadModule: "modesetting"
[1126600.570] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[1126600.571] (II) Module modesetting: vendor="X.Org Foundation"
[1126600.571] 	compiled for 1.19.3, module version = 1.19.3
[1126600.571] 	Module class: X.Org Video Driver
[1126600.571] 	ABI class: X.Org Video Driver, version 23.0
[1126600.571] (II) LoadModule: "fbdev"
[1126600.571] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[1126600.571] (II) Module fbdev: vendor="X.Org Foundation"
[1126600.572] 	compiled for 1.19.1, module version = 0.4.3
[1126600.572] 	Module class: X.Org Video Driver
[1126600.572] 	ABI class: X.Org Video Driver, version 23.0
[1126600.572] (II) LoadModule: "vesa"
[1126600.572] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[1126600.572] (II) Module vesa: vendor="X.Org Foundation"
[1126600.572] 	compiled for 1.19.1, module version = 2.3.2
[1126600.572] 	Module class: X.Org Video Driver
[1126600.572] 	ABI class: X.Org Video Driver, version 23.0
[1126600.572] (II) RADEON: Driver for ATI/AMD Radeon chipsets:
	ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
	ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
	ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
	ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
	ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
	ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
	ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
	ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
	ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
	ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
	ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
	ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
	ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
	ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
	ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
	ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
	ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
	ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
	ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
	ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
	ATI Radeon 9800PRO, ATI Radeon 9800XT,
	ATI Radeon Mobility 9600/9700 (M10/M11),
	ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
	ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
	ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
	ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
	ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
	ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
	ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
	ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
	ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
	ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
	ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
	ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
	ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
	ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
	ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
	ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
	ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
	ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
	ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
	ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
	ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
	ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
	ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
	ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
	ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
	ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
	ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
	ATI FireGL V3350, ATI Mobility Radeon X1450,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
	ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
	ATI FireGL V3400, ATI Mobility FireGL V5250,
	ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
	ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
	ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
	ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
	ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
	ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
	ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
	ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
	ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
	AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
	ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
	ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
	ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
	ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
	ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
	ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
	ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
	ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
	ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
	ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
	ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
	ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
	ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
	REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
	ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
	AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
	ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
	MULLINS, KAVERI, HAWAII
[1126600.586] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[1126600.586] (II) FBDEV: driver for framebuffer: fbdev
[1126600.586] (II) VESA: driver for VESA chipsets: vesa
[1126600.586] xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
[1126600.586] (II) modeset(0): using drv /dev/dri/card0
[1126600.586] (WW) Falling back to old probe method for fbdev
[1126600.587] (II) Loading sub module "fbdevhw"
[1126600.587] (II) LoadModule: "fbdevhw"
[1126600.587] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[1126600.587] (II) Module fbdevhw: vendor="X.Org Foundation"
[1126600.587] 	compiled for 1.19.3, module version = 0.0.2
[1126600.587] 	ABI class: X.Org Video Driver, version 23.0
[1126600.587] (EE) open /dev/fb0: Permission denied
[1126600.587] (WW) Falling back to old probe method for vesa
[1126600.587] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
[1126600.587] (II) modeset(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[1126600.587] (==) modeset(0): Depth 24, (==) framebuffer bpp 32
[1126600.587] (==) modeset(0): RGB weight 888
[1126600.587] (==) modeset(0): Default visual is TrueColor
[1126600.588] (II) Loading sub module "glamoregl"
[1126600.588] (II) LoadModule: "glamoregl"
[1126600.588] (II) Loading /usr/lib/xorg/modules/libglamoregl.so
[1126600.599] (II) Module glamoregl: vendor="X.Org Foundation"
[1126600.599] 	compiled for 1.19.3, module version = 1.0.0
[1126600.599] 	ABI class: X.Org ANSI C Emulation, version 0.4
[1126600.599] (II) glamor: OpenGL accelerated X.org driver based.
[1126600.607] (II) glamor: EGL version 1.4 (DRI2):
[1126600.617] (II) modeset(0): glamor initialized
[1126600.636] (II) modeset(0): Output VGA-1 has no monitor section
[1126600.662] (II) modeset(0): Output VGA-2 has no monitor section
[1126600.688] (II) modeset(0): Output DVI-I-1 has no monitor section
[1126600.707] (II) modeset(0): EDID for output VGA-1
[1126600.707] (II) modeset(0): Manufacturer: DEL  Model: a00b  Serial#: 877677644
[1126600.707] (II) modeset(0): Year: 2005  Week: 10
[1126600.707] (II) modeset(0): EDID Version: 1.3
[1126600.707] (II) modeset(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
[1126600.707] (II) modeset(0): Sync:  Separate
[1126600.707] (II) modeset(0): Max Image Size [cm]: horiz.: 34  vert.: 27
[1126600.707] (II) modeset(0): Gamma: 2.20
[1126600.707] (II) modeset(0): DPMS capabilities: StandBy Suspend Off; RGB/Color Display
[1126600.707] (II) modeset(0): Default color space is primary color space
[1126600.707] (II) modeset(0): First detailed timing is preferred mode
[1126600.707] (II) modeset(0): redX: 0.640 redY: 0.340   greenX: 0.279 greenY: 0.619
[1126600.707] (II) modeset(0): blueX: 0.140 blueY: 0.069   whiteX: 0.310 whiteY: 0.330
[1126600.707] (II) modeset(0): Supported established timings:
[1126600.707] (II) modeset(0): 720x400@70Hz
[1126600.707] (II) modeset(0): 640x480@60Hz
[1126600.707] (II) modeset(0): 640x480@75Hz
[1126600.707] (II) modeset(0): 800x600@60Hz
[1126600.707] (II) modeset(0): 800x600@75Hz
[1126600.707] (II) modeset(0): 1024x768@60Hz
[1126600.707] (II) modeset(0): 1024x768@75Hz
[1126600.707] (II) modeset(0): 1280x1024@75Hz
[1126600.707] (II) modeset(0): Manufacturer's mask: 0
[1126600.707] (II) modeset(0): Supported standard timings:
[1126600.707] (II) modeset(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[1126600.707] (II) modeset(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[1126600.707] (II) modeset(0): Supported detailed timing:
[1126600.707] (II) modeset(0): clock: 108.0 MHz   Image Size:  338 x 270 mm
[1126600.707] (II) modeset(0): h_active: 1280  h_sync: 1328  h_sync_end 1440 h_blank_end 1688 h_border: 0
[1126600.708] (II) modeset(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1066 v_border: 0
[1126600.708] (II) modeset(0): Serial No: U49315344PLL
[1126600.708] (II) modeset(0): Monitor name: DELL E173FP
[1126600.708] (II) modeset(0): Ranges: V min: 56 V max: 75 Hz, H min: 31 H max: 80 kHz, PixClock max 145 MHz
[1126600.708] (II) modeset(0): EDID (in hex):
[1126600.708] (II) modeset(0): 	00ffffffffffff0010ac0ba04c4c5034
[1126600.708] (II) modeset(0): 	0a0f010368221b78eecaf6a357479e23
[1126600.708] (II) modeset(0): 	114f54a54b00714f8180010101010101
[1126600.708] (II) modeset(0): 	010101010101302a009851002a403070
[1126600.708] (II) modeset(0): 	1300520e1100001e000000ff00553439
[1126600.708] (II) modeset(0): 	333135333434504c4c0a000000fc0044
[1126600.708] (II) modeset(0): 	454c4c204531373346500a20000000fd
[1126600.708] (II) modeset(0): 	00384b1f500e000a20202020202000ae
[1126600.708] (II) modeset(0): Printing probed modes for output VGA-1
[1126600.708] (II) modeset(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz eP)
[1126600.708] (II) modeset(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz e)
[1126600.708] (II) modeset(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz e)
[1126600.708] (II) modeset(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz e)
[1126600.708] (II) modeset(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz e)
[1126600.708] (II) modeset(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz e)
[1126600.708] (II) modeset(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz e)
[1126600.708] (II) modeset(0): Modeline "720x400"x70.1   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz e)
[1126600.735] (II) modeset(0): EDID for output VGA-2
[1126600.761] (II) modeset(0): EDID for output DVI-I-1
[1126600.761] (II) modeset(0): Output VGA-1 connected
[1126600.761] (II) modeset(0): Output VGA-2 disconnected
[1126600.761] (II) modeset(0): Output DVI-I-1 disconnected
[1126600.761] (II) modeset(0): Using exact sizes for initial modes
[1126600.761] (II) modeset(0): Output VGA-1 using initial mode 1280x1024 +0+0
[1126600.761] (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
[1126600.761] (==) modeset(0): DPI set to (96, 96)
[1126600.761] (II) Loading sub module "fb"
[1126600.761] (II) LoadModule: "fb"
[1126600.761] (II) Loading /usr/lib/xorg/modules/libfb.so
[1126600.762] (II) Module fb: vendor="X.Org Foundation"
[1126600.762] 	compiled for 1.19.3, module version = 1.0.0
[1126600.762] 	ABI class: X.Org ANSI C Emulation, version 0.4
[1126600.762] (II) UnloadModule: "fbdev"
[1126600.762] (II) Unloading fbdev
[1126600.762] (II) UnloadSubModule: "fbdevhw"
[1126600.762] (II) Unloading fbdevhw
[1126600.762] (II) UnloadModule: "vesa"
[1126600.762] (II) Unloading vesa
[1126600.762] (==) Depth 24 pixmap format is 32 bpp
[1126600.763] Require OpenGL version 2.1 or later.
[1126600.763] (EE) modeset(0): Failed to initialize glamor at ScreenInit() time.
[1126600.763] (EE) 
Fatal server error:
[1126600.763] (EE) AddScreen/ScreenInit failed for driver 0
[1126600.763] (EE) 
[1126600.763] (EE) 
Please consult the Fedora Project support 
	 at http://wiki.x.org
 for help. 
[1126600.763] (EE) Please also check the log file at "/var/lib/gdm/.local/share/xorg/Xorg.0.log" for additional information.
[1126600.763] (EE) 
[1126600.777] (EE) Server terminated with error (1). Closing log file.
Comment 3 RobbieTheK 2017-07-26 14:46:31 EDT
here is a stacktrace with gdb:
(gdb) bt full
#0  0x00000000 in ?? ()
No symbol table info available.
#1  0xb14a368f in get_aux_bo (buffer=0x81212460, format=<optimized out>, attachment=<optimized out>, dri2_surf=0x812123d8)
    at drivers/dri2/platform_drm.c:305
        dri2_dpy = <optimized out>
        b = <optimized out>
#2  dri2_drm_get_buffers_with_format (driDrawable=0x81176678, width=0x81176690, height=0x81176694, attachments=0xbfd798a4, count=2, out_count=0xbfd79898, 
    loaderPrivate=0x812123d8) at drivers/dri2/platform_drm.c:342
        dri2_surf = 0x812123d8
        i = 2
        j = 1
#3  0xafd1b759 in radeon_update_renderbuffers (context=context@entry=0x8119d458, drawable=drawable@entry=0x81176678, front_only=front_only@entry=0 '\000')
    at radeon_common_context.c:421
        depth_rb = <optimized out>
        stencil_rb = <optimized out>
        attachments = {1, 32, 9, 32, 0, 2951674508, 2944138192, 0, 0, 0}
        buffers = 0x0
        rb = <optimized out>
        i = <optimized out>
        count = -1320851643
        draw = 0x812125b8
        radeon = 0x812435f8
        regname = <optimized out>
        depth_bo = 0x0
        bo = <optimized out>
        __func__ = "radeon_update_renderbuffers"
#4  0xafd1bfe3 in radeonMakeCurrent (driContextPriv=0x8119d458, driDrawPriv=0x81176678, driReadPriv=0x81176678) at radeon_common_context.c:616
        radeon = 0x812435f8
---Type <return> to continue, or q <return> to quit---
        curCtx = <optimized out>
        drfb = 0x812125b8
        readfb = 0x812125b8
        __func__ = "radeonMakeCurrent"
#5  0xafb3fb72 in driBindContext (pcp=0x8119d458, pdp=0x81176678, prp=0x81176678) at dri_util.c:555
No locals.
#6  0xb149a8c8 in dri2_make_current (drv=0x811910d8, disp=0x8119a770, dsurf=0x812123d8, rsurf=0x812123d8, ctx=<optimized out>)
    at drivers/dri2/egl_dri2.c:1346
        dri2_drv = 0x811910d8
        dri2_dpy = 0x8119cad8
        dri2_ctx = 0x8119ca90
        old_ctx = 0x8119ca90
        old_dsurf = 0x0
        old_rsurf = 0x0
        tmp_dsurf = 0xb14bbc68
        tmp_rsurf = 0x1
        ddraw = 0x81176678
        rdraw = 0x81176678
        cctx = <optimized out>
        unbind = 0
#7  0xb148bd52 in eglMakeCurrent (dpy=0x8119a770, draw=0x812123d8, read=0x812123d8, ctx=0x8119ca90) at main/eglapi.c:839
        context = <optimized out>
        draw_surf = 0x812123d8
        read_surf = <optimized out>
        drv = <optimized out>
        ret = <optimized out>
        __func__ = "eglMakeCurrent"
#8  0xb5743403 in InternalMakeCurrentVendor (dpy=dpy@entry=0x8119c3b0, draw=0x812123d8, read=read@entry=0x812123d8, context=0x8119ca90, 
---Type <return> to continue, or q <return> to quit---
    apiState=0x812a9f30, vendor=<optimized out>) at libegl.c:573
        ret = 2951673536
#9  0xb5744018 in eglMakeCurrent (dpy=<optimized out>, draw=<optimized out>, draw@entry=0x812123d8, read=read@entry=0x812123d8, 
    context=context@entry=0x8119ca90) at libegl.c:713
        glas = <optimized out>
        apiState = <optimized out>
        oldVendor = <optimized out>
        newVendor = <optimized out>
        oldDpy = <optimized out>
        newDpy = <optimized out>
        oldDraw = <optimized out>
        oldRead = <optimized out>
        oldContext = <optimized out>
        ret = <optimized out>
#10 0xb5b49e46 in _cogl_winsys_egl_make_current (display=display@entry=0xb09069a0, draw=0x812123d8, read=0x812123d8, context=0x8119ca90)
    at winsys/cogl-winsys-egl.c:300
        egl_display = 0x81187d68
        egl_renderer = <optimized out>
        ret = <optimized out>
#11 0xb6a58b82 in meta_renderer_native_create_view (renderer=0x8117f610, logical_monitor=0x81182d20) at backends/native/meta-renderer-native.c:1758
        backend = <optimized out>
        monitor_manager = <optimized out>
        clutter_backend = <optimized out>
        cogl_context = <optimized out>
        cogl_display = 0xb09069a0
        egl_display = 0x81187d68
        egl_onscreen = <optimized out>
        onscreen = 0x81211dc8
---Type <return> to continue, or q <return> to quit---
        offscreen = 0x0
        view = 0x812131a0
        error = 0x0
#12 0xb69bf8cf in meta_renderer_create_view (logical_monitor=<optimized out>, renderer=0x8117f610) at backends/meta-renderer.c:49
No locals.
#13 meta_renderer_rebuild_views (renderer=0x8117f610) at backends/meta-renderer.c:73
        logical_monitor = <optimized out>
        view = <optimized out>
        priv = 0x8117f608
        backend = <optimized out>
        monitor_manager = <optimized out>
        logical_monitors = <optimized out>
        l = 0x8120e3a0
#14 0xb6a5a659 in meta_stage_native_rebuild_views (stage_native=stage_native@entry=0x8117bea0) at backends/native/meta-stage-native.c:162
        backend = <optimized out>
        renderer = <optimized out>
#15 0xb6a4ee80 in meta_backend_native_update_screen_size (backend=0x81177460, width=1280, height=1024) at backends/native/meta-backend-native.c:540
        clutter_backend = <optimized out>
        stage_native = 0x8117bea0
        stage = 0x811fe110
#16 0xb69a8a67 in meta_backend_sync_screen_size (backend=backend@entry=0x81177460) at backends/meta-backend.c:118
        priv = <optimized out>
        width = 1280
        height = 1024
#17 0xb69a93c9 in meta_backend_real_post_init (backend=0x81177460) at backends/meta-backend.c:322
        priv = 0x81177428
#18 0xb6a4f276 in meta_backend_native_post_init (backend=0x81177460) at backends/native/meta-backend-native.c:381
        manager = 0x811d0470
---Type <return> to continue, or q <return> to quit---
#19 0xb69a99a6 in meta_backend_post_init (backend=<optimized out>) at backends/meta-backend.c:481
No locals.
#20 meta_clutter_init () at backends/meta-backend.c:846
        clutter_settings = <optimized out>
        source = 0x811ffc78
#21 0xb69f4eac in meta_init () at core/main.c:569
        act = {__sigaction_handler = {sa_handler = 0x1, sa_sigaction = 0x1}, sa_mask = {__val = {0 <repeats 32 times>}}, sa_flags = 0, 
          sa_restorer = 0xb55aa1a8 <known_values>}
        empty_mask = {__val = {0 <repeats 32 times>}}
        compositor_type = <optimized out>
        backend_gtype = 2165794800
#22 0x80070976 in main (argc=<optimized out>, argv=<optimized out>) at main.c:427
        ctx = <optimized out>
        error = 0x0
        ecode = <optimized out>

Note You need to log in before you can comment on or make changes to this bug.